/*

sections tax stylesheet

Color scheme 
___________

blue - #005ba2
red - #94002a : hover:#ce0045
gray - #636363
yellow/tan - #f8f7f2
tan light: #f8f7f2
-- */

/* = styles for bloggers column from blogs vocabulary 
-------------------------------------------------------------- */
@import url( tax-vid-6.css );

/* = single article / archvie
-------------------------------------------------------------- */
.ds-footer{ clear:both;}
.ds-2col-stk .ds-colr{ padding-top:5px}
.ds-2col-stk .ds-coll { background:#fff; float:left; width:160px; padding:5px 28px 5px 0; position:relative; z-index:10; word-break:break-word; word-wrap:break-word; }

/* = taxonomy page
-------------------------------------------------------------- */
.page-taxonomy .ds-footer { padding-top:15px; border-top:solid 1px #ddd }

/* = top content
-------------------------------------------------------------- */
.sidebar-right.center-column .region-content { float:left; width:480px}
.taxonomy-section-top .view-content .hentry:last-child{ border:none }
.taxonomy-section-top .attachment-before .entry-title{ font-size:2.3em; clear:both}
.taxonomy-section-top .attachment-before .entry-header img{ display:block; margin:0 auto 5px; max-width:100%; height:auto;}
.taxonomy-section-top .attachment-before .hentry:last-child{ border-bottom: dotted 1px #ddd }

/* =Center Column
-------------------------------------------------------------- */
.center-column .region-center-col{ width:138px; float:right; background:#f8f7f2; padding:10px 5px 0; margin:0 -6px 15px 0}
.center-column .region-center-col ul { margin-bottom:15px }
.center-tax .view-header{ background:url(../_img/icons.png) no-repeat 0 -91px; padding-left:5px; height:24px; margin-left: -15px; width:110%}
.center-tax .view-header a{ color:#fff; background:#94002a; height:14px; display:block; padding:2px 0 2px 11px; text-transform:uppercase; font:bold .9em Georgia, Times, serif}

.center-tax .view-row { padding-top:5px; border-bottom:dotted 1px #ccc; margin-bottom:5px}
.center-tax .view-row:last-child { border-bottom:none }
.center-tax .view-row img{ width:100%; height:auto }
.center-tax .view-row .entry-title { margin-top:0 }
.center-tax .view-row .term-title { padding-bottom:3px }

/* = trending
-------------------------------------------------------------- */

#views-topics-trendingsections { font:1em/1.75em Georgia, Times, serif; text-transform:uppercase; 
border-top:solid 1px #ddd; width:100%; height:32px; padding-top: 5px;}
#views-topics-trendingsections .block-header{ float:left; font-size:1em; display:block; padding-right: 5px }
#views-topics-trendingsections .block-header:after{ content:": "}
#views-topics-trendingsections .item-list,
#views-topics-trendingsections .item-list li { float:left; list-style:none;}
#views-topics-trendingsections .item-list li { font-size:.85em; margin: .25em 3px .4em}

/* = Contests blocks
-------------------------------------------------------------- */
.taxonomy-term-more { padding-top:10px; border-top:solid 1px #ddd }
.taxonomy-term-more > .view-header,
.taxonomy-term-more > .view-footer { clear:both; width: 100%; overflow: hidden; margin-bottom:15px; height:225px; border:solid 1px #ddd; position:relative}
.taxonomy-term-more > .view-header .view-content{ width:999em; padding:10px 8px 0}

.taxonomy-term-more .view-header .promo { float:left; font-size:.85em; line-height:120%; border-right:solid 1px #ddd; width:138px; height:175px; margin-right:9px; padding:0 7px}
.taxonomy-term-more .view-header .promo-header{ font-family: Georgia, Times, serif; padding:5px 10px; margin:0; border:0; color:#333; border-bottom: solid 1px #ddd; background: #f5f5f5}

.taxonomy-term-more > .view-header .view-footer { position:absolute; top:8px; width:430px; right:5px; text-align:right;}
.taxonomy-term-more .view-header .xm-pager a{ height:13px; width:13px; background:#ddd; display:inline-block; text-align:center; margin:0 4px 0; border-radius:13px; text-indent:-999em;  }
.taxonomy-term-more .view-header .xm-pager a.selected{ background:#005ba2}

.tickets-locals{ text-align:center }
.region-center-col .block-block img { display:block; margin:auto; max-width:95%; height:auto}

/* = UNLV sub navigation
-------------------------------------------------------------- */
#block-67 { position:absolute; top:71px }
.tax-parent-71 #content,
.page-taxonomy-term-71 #content { position:relative }

.tax-parent-71 #content .title,
.page-taxonomy-term-71 #content .title { margin-bottom:35px }
.page-taxonomy.tax-parent-71 #content .region-content { float:left }

.unlv-nav { height: 20px; margin:0 }
.unlv-nav li{ list-style:none; float:left; padding:2px 2px 0 0 }
.unlv-nav li a{ border-right:solid 1px #ddd;  padding:0 5px 0 }


/* = Hot Topics & In Depth
-------------------------------------------------------------- */
#views-taxonomy_term-indepth .view-row{ width:22%; display: -moz-inline-stack; display:inline-block; vertical-align:top; border-right:solid 1px #ddd; 
min-height:190px; padding: 0 1% 0 0; margin-right:1.5%; position:relative; }
#views-taxonomy_term-indepth .view-row:nth-child(odd) { margin-right:2% }
#views-taxonomy_term-indepth .view-row:nth-child(4n) { margin-right:0; border-right:none; padding-right:0}
#views-taxonomy_term-indepth .view-content{ padding:15px 0; border-top:solid 3px #ddd}
#views-taxonomy_term-indepth .block-header{ font-family: Georgia, Times, serif; color: #94002A; text-transform:uppercase }
#views-taxonomy_term-indepth .view-row .sm-overlay-button { width: 70%; height: 56%; background:none; text-indent:-999em}


/* = Video widget
-------------------------------------------------------------- */
.widgetvideo {  background:#333; color:#eee; overflow:hidden }
.widgetvideo .view-content{ width:999em; height:235px; overflow:hidden}
.widgetvideo .video{ float:left; width:300px; position:relative}
.widgetvideo .video img{ width:100%; height:auto }
.widgetvideo .video .mejs-overlay{ width:100%; height:100%; opacity:.35 }
.widgetvideo .video .mejs-overlay-button{ top:45%}
.widgetvideo .video .mejs-overlay:hover .mejs-overlay-button { background-position: inherit; }
.widgetvideo .content-title{ font-size:1em; padding:6px 10px; width:285px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }

.widgetvideo .view-footer{ padding:6px 10px; height:16px;  clear:both}
.widgetvideo .view-footer a{ display:block; color:#d8d8d8; background:url(../_img/icons.png) no-repeat 0 5px}
.widgetvideo .view-footer a.xm-disabled{ display:none } 
.widgetvideo .view-footer a.vw-prev{ float:left; background-position:-12px -182px; padding-left:12px}
.widgetvideo .view-footer a.vw-next{ float:right; background-position:19px -199px; padding-right:12px}
.widgetvideo .view-footer a.vw-prev:hover,
.widgetvideo .view-footer a.vw-prev:active,
.widgetvideo .view-footer a.vw-prev:focus{ color:#fff;  background-position:-12px -218px}
.widgetvideo .view-footer a.vw-next:hover,
.widgetvideo .view-footer a.vw-next:active,
.widgetvideo .view-footer a.vw-next:focus{ color:#fff;  background-position:19px -235px}


/* =Center column
-------------------------------------------------------------- */
#content .region-center-col .block-header { padding-bottom: 5px; border-left:none; border-bottom: solid 2px #ddd}
#content .region-center-col .block-header a { border-left:none }


/* =AP Widgets / Columnists
-------------------------------------------------------------- */
ul.ap-news-widget,
.columnists .view-content { margin:0 5px }
ul.ap-news-widget li,
.columnists .blog-title { list-style: none; padding-bottom: 5px; border-bottom: dotted 1px #ccc; margin-bottom: 5px;}
ul.ap-news-widget li:last-child,
.columnists .blog-title:last-child { border-bottom:none }


/* = Hot Topics & In Depth
-------------------------------------------------------------- */
#views-taxonomy_term-indepth .view-row{ width:22%; display: -moz-inline-stack; display:inline-block; vertical-align:top; border-right:solid 1px #ddd; 
min-height:190px; padding: 0 1% 0 0; margin-right:1.5%; position:relative; }
#views-taxonomy_term-indepth .view-row:nth-child(odd) { margin-right:2% }
#views-taxonomy_term-indepth .view-row:nth-child(4n) { margin-right:0; border-right:none; padding-right:0}
#views-taxonomy_term-indepth .view-content{ padding:15px 0; border-top:solid 3px #ddd}
#views-taxonomy_term-indepth .block-header{ font-family: Georgia, Times, serif; color: #94002A; text-transform:uppercase }
#views-taxonomy_term-indepth .view-row .sm-overlay-button { width: 70%; height: 56%; background:none; text-indent:-999em}
